/* Class = "NSMenu"; title = "Settings"; ObjectID = "0ZD-te-ZSG"; */
"0ZD-te-ZSG.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "1fv-6I-V1l"; */
"1fv-6I-V1l.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "3GA-cs-KZm"; */
"3GA-cs-KZm.title" = "Ortsdetail:";

/* Class = "NSTextFieldCell"; title = "Province:"; ObjectID = "6ef-2n-Hjd"; */
"6ef-2n-Hjd.title" = "Provinz:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "6SF-rQ-7o1"; */
"6SF-rQ-7o1.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "8LY-AU-V44"; */
"8LY-AU-V44.title" = "Stadt:";

/* Class = "NSTextFieldCell"; title = "Water Depth:"; ObjectID = "65B-d5-3bk"; */
"65B-d5-3bk.title" = "Wassertiefe:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "95m-WN-isB"; */
"95m-WN-isB.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "408-dD-sQ3"; */
"408-dD-sQ3.title" = "Breitengrad:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "ajL-zy-FTJ"; */
"ajL-zy-FTJ.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "au5-tT-rrY"; */
"au5-tT-rrY.title" = "Land:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "Cik-3K-faZ"; */
"Cik-3K-faZ.title" = "Enabled";

/* Class = "NSButtonCell"; title = "Drop Pin"; ObjectID = "cRM-5L-azu"; */
"cRM-5L-azu.title" = "Pin setzen";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "cVc-wh-8fi"; */
"cVc-wh-8fi.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "dfH-fF-BCr"; */
"dfH-fF-BCr.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Heading:"; ObjectID = "E1s-zH-JW9"; */
"E1s-zH-JW9.title" = "Kurs:";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "Ear-Ev-nE6"; */
"Ear-Ev-nE6.title" = "Längengrad:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "ejj-NN-Gmb"; */
"ejj-NN-Gmb.title" = "Enabled";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "g0R-di-00M"; */
"g0R-di-00M.title" = "Enabled";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "G1g-kz-NrT"; */
"G1g-kz-NrT.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "gKT-Oj-41u"; */
"gKT-Oj-41u.title" = "Höhe:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "Gum-kK-1uH"; */
"Gum-kK-1uH.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "gy4-y8-0gI"; */
"gy4-y8-0gI.title" = "Beschreibung:";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "HSP-oR-3mW"; */
"HSP-oR-3mW.title" = "Karte";

/* Class = "NSTextFieldCell"; title = "ISO Code:"; ObjectID = "JhC-hs-fKr"; */
"JhC-hs-fKr.title" = "Ländercode:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "jWY-b6-Vdg"; */
"jWY-b6-Vdg.title" = "Enabled";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "l8B-Wa-ofg"; */
"l8B-Wa-ofg.title" = "Enabled";

/* Class = "NSTextFieldCell"; title = "View Offset:"; ObjectID = "m5O-WS-LQk"; */
"m5O-WS-LQk.title" = "Blickversatz:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "mpE-mY-sbj"; */
"mpE-mY-sbj.title" = "Geschwindigkeit:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "mrY-Ak-oLN"; */
"mrY-Ak-oLN.title" = "Enabled";

/* Class = "NSMenuItem"; title = "Reload Map"; ObjectID = "myv-m5-m2n"; */
"myv-m5-m2n.title" = "Karte neu laden";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Untitled"; ObjectID = "Os5-vE-Vxw"; */
"Os5-vE-Vxw.ibShadowedIsNilPlaceholder" = "Ohne Titel";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "QE1-S7-Spk"; */
"QE1-S7-Spk.title" = "Enabled";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[0] = "Map"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[0]" = "Karte";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[1] = "Satellite"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[1]" = "Satellit";

/* Class = "NSSegmentedCell"; UXZ-Ot-Vm1.ibShadowedLabels[2] = "Hybrid"; ObjectID = "UXZ-Ot-Vm1"; */
"UXZ-Ot-Vm1.ibShadowedLabels[2]" = "Hybrid";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "vgc-DQ-lC0"; */
"vgc-DQ-lC0.placeholderString" = "Ohne Titel";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "whX-89-FHf"; */
"whX-89-FHf.title" = "Titel:";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "yib-Wd-1Fg"; */
"yib-Wd-1Fg.ibShadowedToolTip" = "Einstellungen";

